Current hotfix for version 1.0.9 is 1.0.9.2. 

To install it only you must overwrite nbtagent.jar and keystore.jks files in your local installation.